#fw-section-hero-36e57b07-4adf-4008-9e02-f2ad8ef2aa42 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-hero-b9f4c897-a55f-4db1-a2d6-f2d1d8f788d7 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}





#fw-section-hero-9ac97be2-6459-4b60-be08-7e621147da02 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}





#fw-section-hero-1704511827 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-hero-1695483225 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-73f3f594-f718-432b-8b11-e22d1f72328e {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}









#fw-section-hero-1693434995 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-1693436514 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-video-0 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-video-1700598509 {
--color-primary: #f4722b;
--color-primary-rgb: 244, 114, 43;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4722b;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}